#solid{
	width:100%;
	height:auto;
	overflow:hidden;background-color:#fff;

}
#solid .solid0,#solid .solid1,#solid .solid2,#solid .solid3,#solid .solid4{

}
#solid .solid0{
	background:#ffffff;
}
#solid .solid1{
	background:#ffffff;
}
#solid .solid2{
	background:#ffffff;
}
#solid .solid3{
	background:#ffffff;
}
#solid .solid4{
	background:#ffffff;
}
#solid ul{
	margin:0px;
	padding:0px;
	list-style:none;	
}
#solid ul li{

	width:100%;
	height:auto;

	display:none;
	cursor:pointer;
}

#solid ul li img{ width:100%; width:100%;}
#solid #btt{
	width:300PX;
	height:8px;
	position:relative;
	margin-left:44%;
text-align:center;
bottom:20px;
}

#solid #btt span{float:left;
	display:block;
	width:30px;
	height:8px;
margin:0 15px;
	text-align:center;
	background:#3d3d3d;
	z-index:1000;
	cursor:pointer;
	filter:alpha(opacity=70); /*IE滤镜，透明度50%*/
	-moz-opacity:0.7; /*Firefox私有，透明度50%*/
	opacity:0.7;/*其他，透明度50%*/
}